Subject: Ticket Assigned - 9771409432
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Thu, 27 Feb 2020 17:07:16 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9771409432 Hi
I ordered this today is it possible I can collect it by today I know this
is hard but I need it asap I bought it for my aunt in my country and I was
going to give it with my dad I wasnt when he was going

Please Iet me know if you can make it happen
Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/491532